# -*- makefile -*-
# Configuration file for the Pax module. 
#
# This file is used by the setup.py script to automatically configure
# Sketch. For manual configuration, use Setup.in.


*shared*

paxmodule paxmodule.c tkwinobject.c gcobject.c cmapobject.c \
	pixmapobject.c regionobject.c fontobject.c imageobject.c \
	borderobject.c clipmask.c paxutil.c \
	@pax:XSHM@ \
	@_tkinter:inc_dirs,lib_dirs,libraries@ -lXext

paxtkinter paxtkinter.c @_tkinter:inc_dirs,lib_dirs,libraries@

@intl:files@